@charset "utf-8";
/* ====================================================
	
	user.css

======================================================= */

/* ----------------------------
	pubdetail
-------------------------------*/

/* pubMokuji */
.toc01 dt{
	font-weight:bold;
}

.toc01 dd{
	margin:1px 0 3px;
	padding-left:20px;
}
/* ----------------------------
	column
-------------------------------*/
.columnEntryTxt h3{
	font-size:122%;
	margin-top:20px;
	margin-bottom:10px;
}

.columnEntryTxt h4{
	font-size:108%;
	margin-top:10px;
	margin-bottom:10px;
}

.columnEntryTxt .borderBottom{
	border-bottom:dotted 1px #666666;
	padding-bottom:20px;
	margin-bottom:20px;
}

.columnEntryTxt .grayBox{
	background-color: #F5F4EF;
	border: 1px solid #EDEBE2;
	padding:15px;
}

/* 2018.12.20追記 */
.list-img-icon li{
	display: flex;
	align-items: center;
}

.list-img-icon .pic {
	margin-bottom: 4px;
}
